import { Tabs, TabsContent, TabsList, TabsTrigger } from "@/components/ui/tabs";
import TheHub from "./TheHub";
import ITJobbank from "./ITJobbank";

export default function TabContainer() {
  return (
    <Tabs defaultValue="the-hub" className="flex flex-col my-8">
      <TabsList className="w-fit mx-auto">
        <TabsTrigger className="text-xl" value="the-hub">
          The Hub
        </TabsTrigger>
        <TabsTrigger className="text-xl" value="it-jobbank">
          IT-Jobbank
        </TabsTrigger>
      </TabsList>
      <TabsContent value="the-hub">
        <TheHub />
      </TabsContent>
      <TabsContent value="it-jobbank">
        <ITJobbank />
      </TabsContent>
    </Tabs>
  );
}
