'use client';

import parse from 'html-react-parser';

interface ParsedDescriptionProps {
  description: string;
  className?: string;
}

export default function ParsedDescription({ description, className }: ParsedDescriptionProps) {
  const parsedDescription = parse(description);
  
  return (
    <div className={`py-4 ${className}`}>
      {parsedDescription}
    </div>
  );
}
